@charset "UTF-8";

@font-face {
  font-family: "bethlehem-baptist";
  src:url("fonts/bethlehem-baptist.eot");
  src:url("fonts/bethlehem-baptist.eot?#iefix") format("embedded-opentype"),
    url("fonts/bethlehem-baptist.woff") format("woff"),
    url("fonts/bethlehem-baptist.ttf") format("truetype"),
    url("fonts/bethlehem-baptist.svg#bethlehem-baptist") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "bethlehem-baptist" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "bethlehem-baptist" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-logo:before {
  content: "\e000";
}
.icon-menu:before {
  content: "\e001";
}
.icon-facebook:before {
  content: "\e002";
}
.icon-instagram:before {
  content: "\e003";
}
.icon-twitter:before {
  content: "\e004";
}
.icon-vimeo:before {
  content: "\e005";
}
.icon-search:before {
  content: "\e006";
}
.icon-x:before {
  content: "\e007";
}
.icon-plus:before {
  content: "\e008";
}
.icon-minus:before {
  content: "\e009";
}
.icon-calendar:before {
  content: "\e00a";
}
.icon-feed:before {
  content: "\e00b";
}
.icon-icon:before {
  content: "\e00c";
}
.icon-down-arrow:before {
  content: "\e00d";
}
.icon-grid:before {
  content: "\e00e";
}
.icon-list:before {
  content: "\e00f";
}
.icon-rss:before {
  content: "\e010";
}
.icon-map-marker:before {
  content: "\e011";
}
.icon-calendar-o:before {
  content: "\e012";
}
.icon-money:before {
  content: "\e013";
}
.icon-youtube:before {
  content: "\e014";
}
.icon-tumblr:before {
  content: "\e015";
}
.icon-facebook-1:before {
  content: "\e016";
}
.icon-microphone:before {
  content: "\e017";
}
.icon-envelope-o:before {
  content: "\e018";
}
.icon-envelope:before {
  content: "\e019";
}
.icon-newsletter:before {
  content: "\e01a";
}
.icon-user:before {
  content: "\e01b";
}
.icon-watch:before {
  content: "\e01c";
}
